#!/bin/sh -x

# To optain the paup input file containing the S character
../../../../altree-add-S -i caco.paup -j \
nb_cas_control.txt  -o et_caco.paup -e 1 -t SNP -p 0.5

# To run paup
paup et_caco.paup

# To perform the localisation test on the 89 equiparsimonious trees
../../../../altree -i test.res.log  \
-j nb_cas_control.txt  -t SNP -p paup  --tree-to-analyse 89 \
--s-site-number 13 --s-site-characters "0->1" \
--co-evo double -l -o caco.loc
